// ACTION TYPES
export const LOGIN = 'AUTHENTICATION/LOGIN';
export const LOGIN_GOOGLE = 'AUTHENTICATION/LOGIN/GOOGLE';
export const LOGIN_FACEBOOK = 'AUTHENTICATION/LOGIN/FACEBOOK';
export const LOGIN_TWITTER = 'AUTHENTICATION/LOGIN/TWITTER';
export const SIGNUP_GOOGLE = 'AUTHENTICATION/SIGNUP/GOOGLE';
export const SIGNUP_FACEBOOK = 'AUTHENTICATION/SIGNUP/FACEBOOK';
export const SIGNUP_TWITTER = 'AUTHENTICATION/SIGNUP/TWITTER';

//INSTITUCIONES
export const INSTITUCIONES = 'EVALUADOR/INSTITUCIONES';
export const AGREGAR_INSTITUCION = 'EVALUADOR/AGERGAR/INSTITUCION';
export const LIMPIAR_INSTITUCION = 'EVALUADOR/LIMPIAR/INSTITUCION';
export const EDITAR_INSTITUCION = 'EVALUADOR/EDITAR/INSTITUCION';
export const ELIMINAR_INSTITUCION = 'EVALUADOR/ELIMINAR/INSTITUCION';
export const MODIFICAR_INSTITUCION = 'EVALUADOR/MODIFICAR/INSTITUCION';
//GESTION
export const GESTION_INSTITUCIONES = 'ADMINISTRADOR/GESTION/INSTITUCIONES';

//EVALUACIONES
export const EVALUACIONES = 'EVALUADOR/EVALUACIONES';
export const AGREGAR_EVALUACION = 'EVALUADOR/AGERGAR/EVALUACION';
export const LIMPIAR_EVALUACION = 'EVALUADOR/LIMPIAR/EVALUACION';
export const EDITAR_EVALUACION = 'EVALUADOR/EDITAR/EVALUACION';
export const ELIMINAR_EVALUACION = 'EVALUADOR/ELIMINAR/EVALUACION';
export const MODIFICAR_EVALUACION = 'EVALUADOR/MODIFICAR/EVALUACION';
//GESTION
export const GESTION_EVALUACIONES = 'ADMINISTRADOR/GESTION/EVALUACIONES';

//INDICADORES
export const INDICADORES = 'EVALUADOR/INDICADORES';
export const AGREGAR_INDICADOR = 'EVALUADOR/AGERGAR/INDICADOR';
export const LIMPIAR_INDICADOR = 'EVALUADOR/LIMPIAR/INDICADOR';
export const EDITAR_INDICADOR = 'EVALUADOR/EDITAR/INDICADOR';
export const ELIMINAR_INDICADOR = 'EVALUADOR/ELIMINAR/INDICADOR';
export const MODIFICAR_INDICADOR = 'EVALUADOR/MODIFICAR/INDICADOR';
//GESTION
export const GESTION_INDICADORES = 'ADMINISTRADOR/GESTION/INDICADORES';

//LINEAMIENTOS
export const DELINEAMIENTOS = 'EVALUADOR/DELINEAMIENTOS';
export const AGREGAR_LINEAMIENTO = 'EVALUADOR/AGERGAR/LINEAMIENTO';
export const LIMPIAR_LINEAMIENTO = 'EVALUADOR/LIMPIAR/LINEAMIENTO';
export const EDITAR_LINEAMIENTO = 'EVALUADOR/EDITAR/LINEAMIENTO';
export const ELIMINAR_LINEAMIENTO = 'EVALUADOR/ELIMINAR/LINEAMIENTO';
export const MODIFICAR_LINEAMIENTO = 'EVALUADOR/MODIFICAR/LINEAMIENTO';

// MODIFICAR USUARIO
export const EDITAR_PERFIL = 'EVALUADOR/EDITAR/PERFIL';
export const ELIMINAR_USUARIO = 'ADMINISTRADOR/ELIMINAR/USUARIO';
export const EDITAR_USUARIO = 'ADMINISTRADOR/EDITAR/USUARIO';
export const LIMPIAR_USUARIO = 'ADMINISTRADOR/LIMPIAR/USUARIO';
export const MODIFICAR_USUARIO = 'ADMINISTRADOR/MODIFICAR/USUARIO';
export const AGREGAR_USUARIO = 'ADMINISTRADOR/AGREGAR/USUARIO';
//GESTION
export const GESTION_USUARIOS = 'ADMINISTRADOR/GESTION/USUARIOS';

//PARAMETROS/MENSAJES
export const SEXO = 'PARAMETROS/SEXO';
export const RANGO_ETARIO = 'PARAMETROS/RANGO_ETARIO';
export const REGION = 'PARAMETROS/REGION';
export const TIPO_INSTITUCION = 'PARAMETROS/TIPO/INSTITUCION';
export const TIPO_LINEAMIENTO = 'PARAMETROS/TIPO/LINEAMIENTO';
export const MOSTRAR_MENSAJE = 'SIGNAL/MOSTRAR_MENSAJE';

//ODS
export const ODS = 'EVALUADOR/ODS';
